@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?uv41k9');
  src:  url('../fonts/icomoon.eot?uv41k9#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?uv41k9') format('truetype'),
    url('../fonts/icomoon.woff?uv41k9') format('woff'),
    url('../fonts/icomoon.svg?uv41k9#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="iconmoon-"], [class*=" iconmoon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: xx-large;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconmoon-Bus:before {
  content: "\e900";
  color: rgb(82, 70, 86);
}

.iconmoon-Car:before {
  content: "\e902";
  color: #524656;
}
.iconmoon-Lorry:before {
  content: "\e903";
  color: #524656;
}
.iconmoon-Three-Wheeler:before {
  content: "\e904";
  color: #524656;
}
.iconmoon-Van:before {
  content: "\e905";
  color: #524656;
}
.iconmoon-Bike:before {
  content: "\e901";
  color: #524656;
}
